ERP

doc-routing

4 endpoints · /api/erp/v1/doc-routing

Request examples are generated from each endpoint's REAL method and path. 4 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/doc-routing/inbox

Routing inbox

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/doc-routing/inbox" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/doc-routing/rules

Routing rules

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/doc-routing/rules" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/doc-routing/rules

Routing rule upsert

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/doc-routing/rules" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
DELETE/api/erp/v1/doc-routing/rules/{id}

Routing rule delete

OturumYol parametresi: id
İstek
curl -X DELETE "https://{slug}.erp.blesyum.app/api/erp/v1/doc-routing/rules/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?